» Ubuntu » Pakketten » precise (12.04LTS) » ruby » ruby-qt4-declarative
precise  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Bron: qtruby  ]

Pakket: ruby-qt4-declarative (4:4.8.2-0ubuntu1) [universe]

Verwijzigingen voor ruby-qt4-declarative

Screenshot

Ubuntu bronnen:

Het bronpakket qtruby downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Michael Meskes

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

QtDeclarative bindings for the Ruby language

Andere aan ruby-qt4-declarative gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-qt4-declarative downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 12,7 kB74,0 kB [overzicht]
armhf 11,4 kB69,0 kB [overzicht]
i386 12,5 kB73,0 kB [overzicht]
powerpc 13,0 kB77,0 kB [overzicht]